import React from 'react';
export declare const selectedID: import("jotai/esm/").PrimitiveAtom<any> & {
    init: any;
};
interface DynamicTableProps {
    columns: any;
    data: any[];
}
declare function DynamicTable({ columns, data }: DynamicTableProps, props: any): React.JSX.Element;
export default DynamicTable;
